
@media (max-width:1920px) {



	.Icon_1 {
		width:400px;
		height:308px; 
	}
	.Icon_2 {
		width:300px;
		height:409px; 
	    top: -295px;
	    left:85px;
	}
	.Icon_3 {
	    width: 400px;
	    height: 413px;
 	    right: -140px;
	    top: -409px;
	}
	.Icon_4 {
	    width: 400px;
	    height: 413px;
 	    left: -172px;
	    bottom: -65px;
 	}
 	.Icon_5 {
	    width: 350px;
	    height: 378px;
	}
	.Icon_6 {
	    width: 500px;
	    height: 445px;
 	    right: -168px;
	    top: 140px;
	}
	.Icon_10 {
	    width: 400px;
	    height: 414px;
 	    right: -50px;
	    top: 0px;
 	}
 	.Icon_11 {
	    width: 700px;
	    height: 400px;
	    right: -210px;
	    top:70px;
	}
	.Icon_12 {
	    width: 400px;
	    height: 413px;
	}
	.Icon_13 {
	    width: 450px;
	    height: 465px;
	}
	.Icon_15 {
	    width: 400px;
	    height: 308px; 
	    top: 80px; 
	}
	.Icon_14 {
		width: 350px;
	    height: 497px;
 	    left: -158px;
	    top: 277px;
 	}

 	.Icon_16 {
	    width: 255px;
	    height: 300px;
 	    right: 0px;
	    top: 600px;
 	}

 	.Icon_17 {
	    width: 450px;
	    height: 333px;
	}

	.Icon_18 {
	    width: 500px;
	    height: 332px;
 	    right: -85px;
	    top: -14px;
 	}

 	.Icon_19 {
	    width: 450px;
	    height: 519px;
 	    right: -230px;
	    top: -175px;
 	}
	.Icon_20 {
	    width: 550px;
	    height: 550px;
 	    left: -217px;
	    top: 0px;
 	}
 	.Icon_21 {
	    width: 390px;
	    height: 450px;
 	    right: -200px;
	    top: -160px;
 	}

 	.Icon_22 {
	    width: 306px;
	    height: 400px;
 	    right: -225px;
	    top: 300px;
 	}
	.Icon_23 {
	    width: 226px;
	    height: 340px;
 	    right: 122px;
	    top: 50%;
	    margin-top: -160px;
 	}
 	.Icon_24 {
	    width: 450px;
	    height: 450px;
   	    left: -40px;
	    top: 180px;
 	}
	
	.Icon_25 {
	    width: 300px;
    	height: 938px;
    	top:-260px;
	}

	.Icon_26 {
	    width:400px;
	    height:308px;
  	   	margin-left:-200px;
	    top:100px; 
 	}
 	.Icon_27 {
	    width: 450px;
	    height: 465px;
        top: -130px;
	}

	.Icon_28 {
	    width:600px;
	    height:923px;
   	}


}
















@media (max-width:768px) {

	.Icon_1 {
		display: none;
		width: 200px;
		height: 156px;
		left: -21px;
		top: -114px;
	}
	.Icon_2 {
		display: none;
		width:300px;
		height:409px; 
	    top: -295px;
	    left:85px;
	}
	.Icon_3 {
		display: none;
		width: 200px;

		height: 207px;

		right: -90px;

		top: -409px;
	}
	.Icon_4 {
		display: none;
	    width: 200px;

		height: 207px;

		left: -85px;

		bottom: -65px;
 	}
 	.Icon_5 {
		display: none;
	    width: 175px;

		height: 180px;

		right: -30px;

		bottom: -20px;
	}
	.Icon_6 {
		display: none;
	   width: 250px;

		height: 225px;

		right: -106px;

		top: 140px;
	}
	.Icon_7 {
		display: none;

		width: 303px;
		height: 315px;
		position: absolute;
		left: -180px;
		bottom: -111px;
		z-index: 1;

	}
	.Icon_8 {
		display: none;
		width: 220px;
		height: 300px;
		position: absolute;
		left: -134px;
		top: 0px;
		z-index: 1;

	}
	
	.Icon_9 {
		display: none;
		width: 470px;
		height: 450px;
		position: absolute;
		left: -231px;
		top: 200px;
		z-index: 1;

	}
	
	.Icon_10 {
		display: none;
	   width: 200px;

		height: 207px;

		right: -50px;

		top: -75px;
 	}
 	.Icon_11 {
		display: none;
		width: 350px;
		height: 200px;
		right: -143px;
		top: 70px;

	}
	.Icon_12 {
		display: none;
	    width: 200px;
height: 207px;
right:-25px
	}
	.Icon_13 {
		display: none;
    width: 225px;
    height: 230px;
    left: -50px;

}
.Icon_15 {
	display: none;
    width: 200px;
    height: 154px;
    top: 40px;
    right: -20px;

}
.Icon_14 {
	display: none;
    width: 175px;
    height: 300px;
    left: -100px;
    top: 277px;

}

.Icon_16 {
	display: none;
    width: 125px;
    height: 150px;
    right: 0px;
    top: 716px;

}

 	.Icon_17 {
		display: none;
	    width: 450px;
	    height: 333px;
	}

.Icon_18 {
	display: none;
    width: 500px;
    height: 332px;
    right: -174px;
    top: -159px;

}

.Icon_19 {
	display: none;
    width: 225px;
    height: 270px;
    right: -116px;
    top: -17px;

}
.Icon_20 {
	display: none;
    width: 275px;
    height: 275px;
    left: -100px;
    top: 0px;

}
 	.Icon_21 {
		display: none;
	    width: 390px;
	    height: 450px;
 	    right: -200px;
	    top: -160px;
 	}

 	.Icon_22 {
		display: none;
	    width: 306px;
	    height: 400px;
 	    right: -225px;
	    top: 300px;
 	}
.Icon_23 {
	display: none;
    width: 115px;
    height: 170px;
    right: 0;
    top: 50%;
    margin-top: -160px;

}
.Icon_24 {
	display: none;
    width: 225px;
    height: 225px;
    left: -49px;
    top: 180px;

}
	
	.Icon_25 {
		display: none;
	    width: 300px;
    	height: 938px;
    	top:-260px;
	}

	.Icon_26 {
		display: none;
    width: 200px;
    height: 154px;
    margin-left: -97px;
    top: 98px;

}
.Icon_27 {
	display: none;
    width: 225px;
    height: 230px;
    top: -76px;

}
.Icon_28 {
	display: none;
    width: 300px;
    height: 460px;

}


}





